uuid: 4058d691-b6f7-4533-b5fe-1497bc5241a8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_code
    - filter.format.embed
    - paragraphs.paragraphs_type.embed
  module:
    - text
id: paragraph.embed.field_code
field_name: field_code
entity_type: paragraph
bundle: embed
label: Code
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - embed
field_type: text_long
